.large-text {
    padding-bottom: clamp(3.75rem,3.3333333333rem + 1.3888888889vw,5rem);
    padding-top: clamp(4.6875rem,3.3333333333rem + 4.5138888889vw,8.75rem)
}

.large-text__row {
    display: flex;
    flex-flow: column;
    font-size: clamp(3.125rem,2.5rem + 2.0833333333vw,5rem);
    justify-content: flex-end;
    letter-spacing: -2px;
    line-height: 1.2
}

.large-text__line {
    background-color: var(--wp--preset--color--dark);
    bottom: clamp(1.75rem,1.5rem + .8333333333vw,2.5rem);
    height: 2px;
    left: 0;
    position: absolute;
    z-index: 2
}

.large-text__line--right {
    bottom: auto;
    left: auto;
    right: 0;
    top: clamp(1.75rem,1.5rem + .8333333333vw,2.5rem)
}

.large-text__text {
    display: block;
    position: relative;
    width: 100%
}

.large-text__text-inner {
    align-items: flex-start;
    background-color: transparent;
    display: flex;
    flex-flow: column;
    position: relative;
    z-index: 2
}

@media screen and (min-width: 768px) {
    .large-text__text--left {
        width:50%
    }
}

@media screen and (max-width: 767px) {
    .large-text__text--left {
        max-width:500px
    }
}

@media screen and (min-width: 768px) {
    .large-text__text--left .large-text__text-inner {
        padding-right:15px
    }
}

.large-text__text--right {
    margin-left: auto;
    text-align: right
}

@media screen and (min-width: 768px) {
    .large-text__text--right {
        margin-top:clamp(-5.625rem,-2.7083333333rem + -2.4305555556vw,-3.4375rem);
        width: 50%
    }
}

@media screen and (max-width: 767px) {
    .large-text__text--right {
        margin-top:10px;
        max-width: 450px
    }
}

.large-text__text--right .large-text__text-inner {
    align-items: flex-end
}

@media screen and (min-width: 768px) {
    .large-text__text--right .large-text__text-inner {
        padding-left:15px
    }
}

.large-text.primary--bg .large-text__text-inner {
    color: var(--wp--preset--color--light)
}

.large-text.primary--bg .large-text__line {
    background-color: var(--wp--preset--color--light)
}
